Version 3
========================================
The archives koelman2016_v3.tgz and koelman2016_v3.zip contain updated versions
of the data sets. Below is a list of the changes and differences with respect
to version 2. 

### Electron related processes
* version 3 uses built in up-to-date BOLSIG+;

* reactions X03 - X05, X07, X08, X17 - X20a, X32, X34, X35

    In version 2, the cross section is modified according to equation (4) of
    ref.[6] for vibrationally excited species. For electronically excited species
    the energy data from the LUT is shifted with the difference in energy between
    the species in the ground state and the electronically excited state.
    Concequently the threshold energy of the process equals the threshold energy
    in the (modified) LU
    In version 3, the cross section is shifted for all levels as it is done also
    in ref.[6]

### VV and VT processes
* In version 2 the factor $$Z_{n}=n\left(1-x_{e}\right)/\left(1-nx_{e}\right)$$
    (equation 15)
    is not parameterized, but approximated with a number that has 6 decimal digits.
    In version 3 this factor is calculated from the VT plugin with the full precision.

* In version 2 the calculation of the parameter $\gamma$ (equation 17):
    - conversion from eV to Kelvin is approximated with the number 11604.5 rather than eVT/K.
    - the reduced mass is calculated based on a different mass than the
    mass used in PLASIMO's isotope list. This in inconsistent.
    - the energy difference between species in the SpeciesList does not
    always match the energy difference used in the calculation of gamma . This is
    inconsistent. Note that this is only true for CO where the energy in the
    SpeciesList contains one digit less than the precision of the energy difference
    used in the gamma calculation.

    In version 3, the calculation of the parameter $\gamma$ is calculated by PLASIMO,
    raather than provided as an input. Thus, the consistent reduced mass and energy
    difference is used.

* Another important observation is that the VV scaling for the CO species is
    applied incorrectly in Koelman's chemistry. The indicated rate contains a
    prefactor and two contributions that are added:
    \begin{equation}
        C\sqrt{\frac{T}{300}}\left(A T + B/T\right).
    \end{equation}
    The scaling is only correctly applied to the part $AT$. The part $B/T$ is scaled incorrectly.

Because of the listed differences most densities deviate in the order of \num{e-3} relatively. 
An exception is the O2[v1] species which deviates by a factor 2.

Verion 2
===================================================
The archives koelman2016_v2.tgz and koelman2016_v2.zip
contain the files CO2_model_v2.gum and CO2_chemistry_v2.gin in the models
directory. These contain fixes for mistakes in
the application of scaling laws that were kindly brought to our attention by
Vladislav Kotov of the Forschungszentrum Jülich GmbH, IEK-4.

Version 1
==============================
The archives koelman2016.tgz and koelman2016.zip contain the files CO2_model.gum
and CO2_chemistry.gin in the models directory and all the data that is used in 
the paper:

  'A Comprehensive Chemical Model for the Splitting of CO2 in Non-Equilibrium Plasmas'
  by P.M.J. Koelman et al. (2016)  DOI: 10.1002/ppap.201600155
  See: http://dx.doi.org/10.1002/ppap.201600155


